Function
getDatabaseName
The name (identifier) of the database in a Blast report.
getDatabaseName(blastReport);
Include Headers
seqan/blast.h
Parameters

blastReport | A Blast Report. Types: BlastReport

Return Values
The name of the database.
Types: CharString
Example Programs
Blast Reports
See Also
getDatabaseName, queryName, getQueryName, databaseName
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47